/*

                /######\
               /##########\
              /   \###/    \
             /     \#/      \
          /\|               |/\
          | | \ ==\    /== / | |
           \|  \<|>\  /<|>/  |/     /|
    \__     |    -   \  -    |     /#|
     \#\     |        |      |   /###|
      \##\   |       \|     |  /#####|
       \###\  |   _______  | /######|
        \####\ | / \/ \/ \|/#######|
        |######\|        |#########|
        |########\______/##########|
        |#########\    /##########/
        |##########\  |#########/\
        /###########\/########/###\
    /################\######/########\
   /##################\###/###########\
  /###################\#/##############\
 /####################/#################\
/###################/#########-SCD-######\
  ___  ___  ___ _____   __    _   ___  ___  _   _ _____  
 / __|/ _ \| _ \ _ \ \ / /   /_\ | _ )/ _ \| | | |_   _| 
 \__ \ (_) |   /   /\ V /   / _ \| _ \ (_) | |_| | | |   
 |___/\___/|_|_\_|_\_|_| __/_/_\_\___/\___/ \___/  |_|   
             |  \/  \ \ / /  / __/ __/ __|               
             | |\/| |\ V /  | (__\__ \__ \               
             |_|  |_| |_|    \___|___/___/               
                                                                                                       

*/

body{

	background: url(img/bg2.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	/* background: url('img/bg.jpg') #000; 
	background-repeat: repeat-y;
	background-position: left;*/
	color: #00ff96;
  	font-family: 'TiemposTextWeb-Regular', Georgia, serif;

    -webkit-font-smoothing: antialiased;
}

#inner p, .ie h1 {
	color: #00ff96;
}

.ie body {
	background: url(img/bg2.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

a, #inner p a {color: #fff;text-decoration: none;}

h1,h2,h3 {margin: 0;font-family: 'HaasTextBold', Helvetica, arial, sans-serif;}

h1{
	text-align: center;
	font-size: 80px;
	line-height: 70px;
	color:#000;
	transform : scale(1,1.7);
	-webkit-transform:scale(1,1.7); /* Safari and Chrome */
	-moz-transform:scale(1,1.7); /* Firefox */
	-ms-transform:scale(1,1.7); /* IE 9+ */
	-o-transform:scale(1,1.7); /* Opera */
	text-transform: uppercase;
  	text-shadow:
   	-2px -2px 0 #00ff96,  
    2px -2px 0 #00ff96,
    -2px 2px 0 #00ff96,
     2px 2px 0 #00ff96;
    /*text-shadow: 0 0 15px #00ff96;*/

}
h2{font-size: 40px;line-height: 40px;text-align: center;}
h3{font-size: 30px;line-height: 40px;text-align: center;}
.small{
	font-size: 40px;
	line-height: 40px;
  	text-shadow:
   	-1px -1px 0 #00ff96,  
    1px -1px 0 #00ff96,
    -1px 1px 0 #00ff96,
     1px 1px 0 #00ff96;}

.buffer {padding: 20px 0;}

.gradient {width: 100%; height:50px; z-index: 0;
	background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

#headerr {
	background: #000 url('img/sumail.jpg') no-repeat center top; 
	width:100%;
	height:800px;
	margin: 0 auto;
}

#title{height: 500px;}
.title2{position:relative;top:560px;width: 1200px;margin: 0 auto;}

.circle {
	left:480px;
	top:210px;
	font-family: 'HaasTextBold', Helvetica, arial, sans-serif;
	font-size: 26px;line-height:26px;
  	position: relative;
	display: inline-block;
	width: 100%;
	height: 0;
	padding: 50% 0;
	border-radius: 50%;
	background: #00ff96;
	color: #000;
	text-align: center;
}
.circle p{margin-top: -40px;}
.circlewrap {width:200px;margin: 0 auto;}


.intro {font-size: 30px;line-height: 34px;padding-top: 60px}

#inner {
	max-width: 800px;
	margin: -100px auto 0 auto; 
	padding:60px;
	font-size:18px;
	line-height: 24px;
	background: #000;
	-webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,1);
-moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,1);
box-shadow: 0px 0px 30px 0px rgba(0,0,0,1);
	 }

.layerA{position: relative; top: 0; left: 0;}
.layerB{position: absolute; bottom: -30px; right: -150px;}
.layered{position: relative; left: 0; top: 0;}
#energyballL{position: absolute; top: 140px; left: -70px;}
#energyballR{position: absolute; top: 140px; right: -70px;}

.full img{width: 100%}

.inlineR{float: right;padding: 10px;}

.pullqL,.pullqR{
	color:#ff6ba3;
	background: #000;
	font-size: 34px;line-height:34px;width: 400px;
	transform : scale(1,1.6);
	-webkit-transform:scale(1,1.6); /* Safari and Chrome */
	-moz-transform:scale(1,1.6); /* Firefox */
	-ms-transform:scale(1,1.6); /* IE 9+ */
	-o-transform:scale(1,1.6); /* Opera */
	padding: 10px 10px 14px 10px;
	margin: 80px 40px;
	-webkit-box-shadow: 0px 0px 34px 0px rgba(255, 107, 163, 1);
	-moz-box-shadow: 0px 0px 34px 0px rgba(255, 107, 163, 1);
	box-shadow: 0px 0px 34px 0px rgba(255, 107, 163, 1);
}

.pullqL{float: left;margin-left: -200px}
.pullqR{float: right;margin-right: -200px}

#twitter-module {margin:10px auto; width: 500px;}

.marginaliaR{width: 200px; float:right;margin-right: -200px;padding: 10px}
.hundred {max-width: 100%;}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.credit {font-size: 12px; text-transform: uppercase; font-family: 'HaasText', arial;}

img.center{margin: 60px auto;display: block;}

.gameplay{text-align: center;font-family: 'HaasTextBold', Helvetica, arial, sans-serif; }
.gameplayI{width:50%;display: inline-block;vertical-align: top;padding: 10px 0;}
.gameplayI img{width: 90%;margin: 0 auto;}

.accessoryL {float: left;margin-left: -200px;}
.accessoryL img {max-width: 390px;}
.accessoryR {float: right;margin-right: -200px;}
.accessoryLL {float: left;margin:0 20px 10px 0;}

.overlay{position: relative;top:-360px;right: -550px;height:400px;width: 400px;background: red}

#credits {text-align: center; margin: 40px 0}

.index-page__headline-link {
	color: #fff;
}

.terminal a {color:#00ff96;}



@media (max-width: 1200px) {
	h1{font-size: 60px;line-height: 60px}
	.small{font-size: 30px;line-height: 30px;}
	.pullqL,.pullqR {margin: 80px 20px;}
	.title2{width: 100%}
	.circle {left:380px;top:210px;}
	.layerB{bottom: -20px; right: -40px;height:350px;}
}


@media (max-width: 1100px) {
	.accessoryL, .accessoryLL{margin-left:0;}
	.accessoryR {margin-right: 0}
	.pullqL,.pullqR {margin: 80px 20px;}
	.layerB{bottom: -20px; right: -80px;}
	.circle {left:290px;top:190px;}

}

@media (max-width: 800px) {
	#headerr {background: #000 url('img/sumail_sm.jpg') no-repeat center top; }
	.small{font-size: 24px}
	h1{font-size: 46px;line-height: 46px}
	#inner {font-size: 18px;line-height: 24px;}
	.gameplayI{width: 100%}
	.circle {left:295px;top:250px;font-size: 22px;line-height: 22px}
	.circle p{margin-top: -36px;}
	.circlewrap {width:150px;}
	.title2{width: 90%;top:500px;}
} 

@media (max-width: 600px) {
	.small{font-size: 20px}
	h1{font-size: 40px;line-height: 40px}
	#inner {font-size: 16px;line-height: 22px;padding:20px;}
	.intro {padding-top:0;}
	.pullqL,.pullqR {width: 100%;margin: 80px 0;float: none;font-size: 22px;line-height:24px;}
	.gameplayI{width: 100%}
	.layerB{height:120px;right:-20px;}
	.circle {left:140px;top:160px;font-size: 16px;line-height: 16px}
	.circlewrap {width:100px;}
	.circle p{margin-top: -26px;}
	.accessoryL img {width:100%;}
	.accessoryR {float:none;}
	.accessoryR img {margin:0 auto; display: block;}
	#twitter-module {width: 300px;}
}

@media (max-width: 400px) {
	.circlewrap {
		margin: -12px 0 10px 75px;
	}
}


